#wa-compimage-m4zj34nf1donmi95vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m4zj34nf1donmiavwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-m4zire9y1dom5ikmbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m4zire9y1donmoq1vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m4zirea61donmpv3sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m4zirea61donmpyznk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m4zireae1dom5hwzcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m4zireae1dom5hx0jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m4zirean1dom5iswzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m4zirean1donmmps00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m4zj34nf1donmhys5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m4zjtun01dom5i8m4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-m4zire9y1donmnhvcw {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;background-color:#000000;padding:1px 1px 1px 1px;}
#wa-container-m4zire9y1donmnhvcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-m4zire9y1donmnhvcw>.wa-container-vspacer {height:0px;}
#wa-container-m4zirea61dom5iigw0 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m4zirea61dom5iigw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-m4zirea61dom5iigw0>.wa-container-vspacer {height:0px;}
#wa-container-m4zireae1donmrafwg {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m4zireae1donmrafwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-m4zireae1donmrafwg>.wa-container-vspacer {height:0px;}
#wa-container-m4zirean1dom5ikzr4 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#ffffff;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m4zirean1dom5ikzr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-m4zirean1dom5ikzr4>.wa-container-vspacer {height:0px;}
#wa-container-m4zisy9u1donm3k9hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-m4zisy9u1donm3k9hc>.row>.clearfix {margin-bottom:0px;}
#wa-container-m4zisy9u1donm3k9hc>.wa-container-vspacer {height:0px;}
#wa-container-m4zjtun01dom5iw6ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m4zjtun01dom5iw6ps>.row>.clearfix {margin-bottom:0px;}
#wa-container-m4zjtun01dom5iw6ps>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-m4zisy9u1donm3k9hc {background-color:#000000;}
#wa-container-wrapper-m4zjtun01dom5iw6ps {background-color:#5c5c5c;}
#wa-row-m4zire9y1domzu8540 {margin:0px 0px;}
#wa-row-m4zire9y1domzu8540>div {padding: 0px 0px;}
#wa-row-m4zirea61domztrtvk {margin:0px 0px;}
#wa-row-m4zirea61domztrtvk>div {padding: 0px 0px;}
#wa-row-m4zireae1domzu6ikg {margin:0px 0px;}
#wa-row-m4zireae1domzu6ikg>div {padding: 0px 0px;}
#wa-row-m4zirean1domzu8jog {margin:0px 0px;}
#wa-row-m4zirean1domzu8jog>div {padding: 0px 0px;}
#wa-row-m4zj34nf1don8lvkb4 {margin:0px 0px;}
#wa-row-m4zj34nf1don8lvkb4>div {padding: 0px 0px;}
#wa-row-m4zjtun01donm9j4uo {margin:0px 0px;}
#wa-row-m4zjtun01donm9j4uo>div {padding: 0px 0px;}
[id^=wa-compmenu-m4zj34nf1donmi7w1s] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-m4zj34nf1donmi7w1s] .dropdown-menu > li > a:hover, [id^=wa-compmenu-m4zj34nf1donmi7w1s] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default {background-color:rgba(248,248,248,0); border-color:#ffffff; border-width:2px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-brand, [id^=wa-compmenu-m4zj34nf1donmi7w1s].navbar-nav li a, [id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#e0e0e0;}
[id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f89522;}
[id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#e0e0e0;}
[id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-m4zj34nf1donmi7w1s] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-m4zj34nf1donmi7w1s].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-m4zj34nf1donmi7w1s] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-m4zj34nf1donmi7w1s].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m4zire9y1domzu8540 {margin:0px 0px;}
#wa-row-m4zire9y1domzu8540>div {padding: 0px 0px;}
#wa-row-m4zirea61domztrtvk {margin:0px 0px;}
#wa-row-m4zirea61domztrtvk>div {padding: 0px 0px;}
#wa-row-m4zireae1domzu6ikg {margin:0px 0px;}
#wa-row-m4zireae1domzu6ikg>div {padding: 0px 0px;}
#wa-row-m4zirean1domzu8jog {margin:0px 0px;}
#wa-row-m4zirean1domzu8jog>div {padding: 0px 0px;}
#wa-row-m4zj34nf1don8lvkb4 {margin:0px 0px;}
#wa-row-m4zj34nf1don8lvkb4>div {padding: 0px 0px;}
#wa-row-m4zjtun01donm9j4uo {margin:0px 0px;}
#wa-row-m4zjtun01donm9j4uo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m4zire9y1domzu8540 {margin:0px 0px;}
#wa-row-m4zire9y1domzu8540>div {padding: 0px 0px;}
#wa-row-m4zirea61domztrtvk {margin:0px 0px;}
#wa-row-m4zirea61domztrtvk>div {padding: 0px 0px;}
#wa-row-m4zireae1domzu6ikg {margin:0px 0px;}
#wa-row-m4zireae1domzu6ikg>div {padding: 0px 0px;}
#wa-row-m4zirean1domzu8jog {margin:0px 0px;}
#wa-row-m4zirean1domzu8jog>div {padding: 0px 0px;}
#wa-row-m4zj34nf1don8lvkb4 {margin:0px 0px;}
#wa-row-m4zj34nf1don8lvkb4>div {padding: 0px 0px;}
#wa-row-m4zjtun01donm9j4uo {margin:0px 0px;}
#wa-row-m4zjtun01donm9j4uo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m4zire9y1domzu8540 {margin:0px 0px;}
#wa-row-m4zire9y1domzu8540>div {padding: 0px 0px;}
#wa-row-m4zirea61domztrtvk {margin:0px 0px;}
#wa-row-m4zirea61domztrtvk>div {padding: 0px 0px;}
#wa-row-m4zireae1domzu6ikg {margin:0px 0px;}
#wa-row-m4zireae1domzu6ikg>div {padding: 0px 0px;}
#wa-row-m4zirean1domzu8jog {margin:0px 0px;}
#wa-row-m4zirean1domzu8jog>div {padding: 0px 0px;}
#wa-row-m4zj34nf1don8lvkb4 {margin:0px 0px;}
#wa-row-m4zj34nf1don8lvkb4>div {padding: 0px 0px;}
#wa-row-m4zjtun01donm9j4uo {margin:0px 0px;}
#wa-row-m4zjtun01donm9j4uo>div {padding: 0px 0px;}
}
